	
#primary_nav_wrap
{
	margin-top:115px;
	width:849px;
}

#primary_nav_wrap ul
{
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0;
}

#primary_nav_wrap ul a
{
	display:block;
	color:#002c55;
	text-decoration:none;
	font-weight:400;
	font-size:11px;
	line-height:32px;
	padding:0 14px;
	font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif
}

#primary_nav_wrap ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0;
}

#primary_nav_wrap ul li.current-menu-item
{
	background:#FFF;
}

#primary_nav_wrap ul li:hover
{
	background:#f6f6f6;
}

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#f6f6f6;
	padding:0;
	
}

#primary_nav_wrap ul ul li
{
	float:none;
	width:250px;
	border-bottom:1px solid #002c55; /* line between submenu items */
}

#primary_nav_wrap ul ul li:hover
{
	background:#dfdfdf;
	border-bottom:1px solid #002c55; /* line between submenu items */
}

#primary_nav_wrap ul ul a
{
	line-height:120%;
	padding:10px 15px
}

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

#primary_nav_wrap ul li:hover > ul
{
	display:block
}












#nav, #nav ul {
	text-align:			left;
	float: 				left;
	width: 				849px;
	list-style: 		none;
	line-height: 		1;
	/*background: 		white;*/
	font-weight: 		400;
	padding: 			0;
	margin: 			0 0 0px 0;
	overflow:			hidden}

#nav a {
	font-family:			Verdana, Arial, Helvetica, sans-serif;
	font-size: 			8pt;
	display: 			block;
	color: 				#002c55;
	text-decoration: 	none;}

#nav a:hover {
	color: 				#74c7b8;
	text-decoration: 	none}

#nav li {
	float: 				left;
	padding: 			0px}

#nav li ul {
	position: 			absolute;
	left: 				-999em;
	height: 				auto;
    width: 				250px;
	font-weight: 		normal;
	line-height:			normal;
	border:				0px solid #abbbc4; /* outside border around whole drop down */
    margin-top: 			0px;
	margin-left: 		0px}

#nav li li {
	border-bottom:		1px solid #002c55; /* line between submenu items */
	background-color: 	#ffffff;
	padding: 			5px 5px 5px 11px}


#nav li ul a {
	padding: 			0px 0px 1px 0px;
	width: 				240px}

#nav li:hover ul,#nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: 				auto;
	color:				#FFFFFF}

#nav li:hover, #nav li.sfhover {
	color:				#50B848;
	background:			#FFFFFF;}